@font-face {
  font-family: 'Intro';
  src: url("../fonts/Intro-Regular.eot");
  src: url("../fonts/Intro-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Intro-Regular.ttf") format("truetype"), url("../fonts/Intro-Regular.svg#Intro-Regular") format("svg");
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Intro';
  src: url("../fonts/Intro-Light.eot");
  src: url("../fonts/Intro-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Intro-Light.ttf") format("truetype"), url("../fonts/Intro-Light.svg#Intro-Light") format("svg");
  font-weight: 100;
  font-style: normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'ProximaNova';
  src: url("../fonts/ProximaNova-Light.eot");
  src: url("../fonts/ProximaNova-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Light.ttf") format("truetype"), url("../fonts/ProximaNova-Light.svg#ProximaNova-Light") format("svg");
  font-weight: 100;
  font-style: normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'ProximaNova';
  src: url("../fonts/ProximaNova-Regular.eot");
  src: url("../fonts/ProximaNova-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Regular.ttf") format("truetype"), url("../fonts/ProximaNova-Regular.svg#ProximaNova-Regular") format("svg");
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'ProximaNova';
  src: url("../fonts/ProximaNova-Semibold.eot");
  src: url("../fonts/ProximaNova-Semibold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Semibold.ttf") format("truetype"), url("../fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold") format("svg");
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'ProximaNova';
  src: url("../fonts/ProximaNova-Bold.eot");
  src: url("../fonts/ProximaNova-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Bold.ttf") format("truetype"), url("../fonts/ProximaNova-Bold.svg#ProximaNova-Bold") format("svg");
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
}

/*
.example{
	font-size: 20px;
	color: red;
	@include media('>1200'){
		color: blue;
		font-size: 30px;
	}
}*/

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

*:before,
*:after {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html {
  font-size: 16px;
  height: 100%;
}

body {
  font: 400 1rem/1 "ProximaNova", Helvetica, sans-serif;
  min-width: 320px;
  height: 100%;
  position: relative;
  overflow-x: hidden;
  color: #333;
  opacity: 1;
  display: flex;
  flex-direction: column;
}

a {
  transition: all .3s;
  display: inline-block;
  color: #333;
  text-decoration: none;
}

a:hover,
a:active {
  color: #333;
  text-decoration: none;
}

a.disabled {
  color: #333;
  pointer-events: none;
  cursor: default;
  text-decoration: none;
}

button {
  cursor: pointer;
  background-color: transparent;
  border: none;
}

h2{
  padding-bottom:  12px;
}

a,
input,
button,
textarea,
select {
  outline: none;
  border: none;
  -webkit-appearance: none;
}

a:focus,
input:focus,
button:focus,
textarea:focus,
select:focus {
  outline: none;
}

ol,
ul {
  list-style: none;
}

input[type="number"] {
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
  appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
}

[data-svg] {
  position: relative;
  overflow: hidden;
  display: inline-block;
}

.svg {
  display: inline-block;
  transition: all .3s;
  height: 1.25rem;
  width: 1.25rem;
}

.wrapper {
  position: relative;
  flex: 1 0;
  padding-top: 3.8rem;
}

@media (max-width: 767px) {
  .wrapper {
    padding-top: 3.4rem;
  }
}

main.content {
  position: relative;
  display: block;
  flex-grow: 999;
}

.header {
  position: fixed;
  z-index: 888;
  left: 0;
  top: 0;
  display: flex;
  align-items: center;
  width: 100%;
  transition: all .3s;
  background-color: #00B21D;
  padding: 0.3125rem 0;
}

.header .logo {
  max-width: 18.25rem;
}

.header .logo img {
  width: 100%;
}

.header.fixed {
  position: fixed;
  background-color: #fff;
  box-shadow: 0 0 0.625rem 0 rgba(0, 0, 0, 0.3);
}

.header__content {
  display: flex;
  align-items: center;
}

.header__content-desc {
  display: flex;
  width: 100%;
}

.header__toggle-menu {
  display: none;
  position: relative;
  cursor: pointer;
}

.header__toggle-menu.fixed {
  position: fixed;
  right: 0.9375rem;
  z-index: 9999;
}

.header__toggle-menu span {
  display: block;
  width: 1.875rem;
  height: 0.25rem;
  background: #000;
  margin: 0.3125rem 0;
  transform: rotate(0deg);
  transition: .5s all ease;
  opacity: 1;
}

.menu-open .header__toggle-menu span:nth-child(1) {
  background: #fff;
  transform: rotate(45deg) translateY(0.8rem);
}

.menu-open .header__toggle-menu span:nth-child(2) {
  opacity: 0;
}

.menu-open .header__toggle-menu span:nth-child(3) {
  background: #fff;
  transform: rotate(-45deg) translateY(-0.8rem);
}

.header-phones {
  /*width: 55px;*/
  position: relative;
}

.header-phones:hover .header-phones__links {
  opacity: 1;
  visibility: visible;
}

.header-phones__ico {
  cursor: pointer;
  display: flex;
  align-items: center;
}

.header-phones__ico svg {
  width: 2.1875rem;
  height: 2.1875rem;
}

.header-phones__ico:after {
  content: "";
  background: url(../img/arrow-drop-down.svg) 0 0 no-repeat;
  background-size: 100% 100%;
  width: 0.9375rem;
  height: 0.46875rem;
  margin-left: 0.375rem;
}

.header-phones__links {
  width: 10.625rem;
  display: block;
  position: absolute;
  right: 0;
  top: 2.8125rem;
  padding: 0.625rem 1.25rem;
  border-radius: 0.25rem;
  background: #fff;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease;
  text-align: center;
}

.header-phones__links a {
  margin-bottom: 0.4375rem;
}

.header-phones__links a:last-child {
  margin-bottom: 0;
}

.logo {
  display: flex;
}

.logo__link {
  display: flex;
  align-items: center;
  justify-content: center;
}

.container {
  width: 100%;
  max-width: 70rem;
  padding: 0 0.9375rem;
  margin: 0 auto;
}

section {
  position: relative;
  padding: 2.1875rem 0 3.4375rem 0;
}

[data-thumb] {
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #fff;
  background-size: 100%;
  position: relative;
  overflow: hidden;
  transition: all .3s;
  width: 100%;
}

[data-thumb] img {
  display: block;
  opacity: 0;
  width: 100%;
}

[data-thumb].hover-zoom:hover {
  background-size: 110%;
}

.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  cursor: pointer;
  font-weight: 500;
  padding: 0 0.9375rem;
  height: 3.5625rem;
  font-size: 1.125rem;
  line-height: 1;
  transition: all .3s;
  outline: none;
  box-shadow: none;
  border: 2px solid #fff;
  text-decoration: none;
  font-family: "ProximaNova", Helvetica, sans-serif;
  background: #00B21D;
  color: #fff;
  min-width: 16.25rem;
}

.btn:hover {
  background: #fff;
  color: #00B21D;
  border-color: #00B21D;
}

.btn--wrap {
  display: block;
}

.btn--dark {
  background-color: #333;
  border-color: #333;
  color: #ccc;
}

.btn--dark:hover {
  background-color: #fff;
  color: #333;
}

.service-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  cursor: pointer;
  font-weight: 400;
  padding: 0 0.9375rem;
  height: 2.3125rem;
  font-size: 1rem;
  line-height: 1;
  transition: all .3s;
  outline: none;
  box-shadow: none;
  border: 2px solid #00B21D;
  text-decoration: none;
  font-family: "ProximaNova", Helvetica, sans-serif;
  color: #00B21D;
  max-width: 10.5rem;
  width: 100%;
  margin: 0 auto;
}

.service-btn:hover {
  background: #00B21D;
  color: #fff;
}

.nav {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: center;
}

.nav ul {
  display: flex;
  align-items: center;
}

.nav ul li {
  margin-right: 1.875rem;
}

.nav ul li:last-child {
  margin-right: 0;
}

.nav ul li a {
  color: #000;
  font-size: 1.125rem;
  font-weight: 500;
}

.nav ul li a:hover {
  opacity: 0.8;
}

.title {
  text-align: center;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 500;
  color: #00B21D;
  letter-spacing: 0.1em;
  margin-bottom: 1.875rem;
}

.slider-wrap {
  /*background: url(../img/slider-bg.jpg) center center no-repeat;
    background-size: cover;*/
  padding: 2.8125rem 0 2.1875rem 0;
  position: relative;
}

.slider-nav {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  height: 100%;
}

.slider-nav .slick-list,
.slider-nav .slick-track {
  height: 100%;
}

.slider-nav__item {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.slider {
  position: relative;
  z-index: 2;
}

.slider .slick-dots {
  display: flex;
  margin-top: 2.1875rem;
  justify-content: flex-end;
  padding-right: 6.25rem;
}

.slider .slick-dots li {
  width: 1.4375rem;
  height: 1.4375rem;
  background: #00B21D;
  border: 2px solid #fff;
  margin-right: 0.625rem;
  cursor: pointer;
}

.slider .slick-dots li:last-child {
  margin-right: 0;
}

.slider .slick-dots li button {
  font-size: 0;
}

.slider .slick-dots li.slick-active {
  border-color: #00B21D;
}

.slider__slide {
  /*padding-right: 30%;*/
  position: relative;
  display: flex !important;
  justify-content: space-between;
  align-items: flex-start;
  /*margin-right: rem(-75px);*/
}

.slider__slide:before {
  content: "";
  position: absolute;
  z-index: -1;
  border: 0.75rem solid #00B21D;
  width: calc(100% - 55px);
  height: calc(100% - 55px);
  left: 0;
  bottom: 0;
}

.slider__slide:focus {
  outline: 0;
}

.slider__slide-content {
  margin-top: 3.4375rem;
  padding: 3.875rem 0 0 2.625rem;
  width: 75%;
}

.slider__slide-tags {
  margin-bottom: 0.8125rem;
}

.slider__slide-tags span {
  font-size: 1.375rem;
  color: #00B21D;
  font-weight: 500;
  text-transform: uppercase;
}

.slider__slide-tags span:after {
  content: "|";
  font-size: 1.375rem;
  color: #fff;
}

.slider__slide-tags span:last-child:after {
  content: "";
}

.slider__slide-btn {
  /*margin-bottom: rem(250px);*/
}

.slider__slide-title {
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 4.6875rem;
  font-size: 2rem;
  font-weight: 500;
  line-height: 3.0625rem;
}

.slider__slide-img {
  /*position: absolute;*/
  width: 50%;
  position: relative;
  /*margin-right: rem(-14px);*/
  margin-bottom: 0.75rem;
}

.slider__slide-img img {
  width: 100%;
  height: calc(100% + 0.8rem);
  /* margin-top: rem(-24px);*/
}

.services__content {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.services__item {
  width: calc(33.33% - 4rem);
  margin-bottom: 1.875rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.services__item:last-child .services__item-text {
  max-width: 90%;
}

.services__item-ico {
  height: 5.4375rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 1.25rem;
}

.services__item-name {
  font-size: 1.625rem;
  font-weight: 600;
  color: #000;
  margin-bottom: 0.9375rem;
  text-align: center;
  text-transform: uppercase;
}

.services__item-divider {
  max-width: 5.625rem;
  width: 100%;
  height: 0.4375rem;
  background: #00B21D;
  margin: 0 auto;
  margin-bottom: 1.25rem;
}

.services__item-text {
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.5rem;
  text-align: center;
  margin-bottom: 1.25rem;
  flex-grow: 99;
}

.warranty__content {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.warranty__item {
  width: calc(33.33% - 3rem);
  display: flex;
  flex-direction: column;
}

.warranty__item-ico {
  height: 4.6875rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 1.5625rem;
}

.warranty__item-name {
  font-size: 1.625rem;
  font-weight: 400;
  color: #000;
  margin-bottom: 1.25rem;
  text-align: center;
  text-transform: uppercase;
}

.warranty__item-text {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.375rem;
}

.exclusive-wrap {
  background: #404040;
  position: relative;
}

.exclusive-wrap:before {
  content: "";
  z-index: 0;
  border: 3px solid #00B21D;
  position: absolute;
  left: 0.5rem;
  top: 0.5rem;
  width: calc(100% - 1rem);
  height: calc(100% - 1rem);
}

.exclusive {
  position: relative;
  z-index: 10;
  display: flex;
}

.exclusive__img {
  max-width: 26.25rem;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.exclusive__img img {
  max-width: 14rem;
  width: 100%;
}

.exclusive__title {
  color: #00B21D;
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 1.875rem;
  margin-bottom: 0.9375rem;
  text-align: center;
  text-transform: uppercase;
}

.exclusive__subtitle {
  color: #fff;
  font-weight: 500;
  font-size: 1.375rem;
  line-height: 1.6875rem;
  text-align: center;
  margin-bottom: 1.875rem;
}

.exclusive__subtitle span {
  text-decoration: underline;
}

.exclusive__list {
  margin-bottom: 2.5rem;
  display: flex;
  justify-content: center;
}

.exclusive__list ul li {
  position: relative;
  padding-left: 1.4375rem;
  font-size: 1.125rem;
  line-height: 2.1875rem;
  font-weight: 500;
  color: #fff;
}

.exclusive__list ul li:before {
  content: "";
  width: 0.4375rem;
  height: 0.4375rem;
  border-radius: 50%;
  background: #00B21D;
  position: absolute;
  left: 0;
  top: 0.3125rem;
}

.license__content {
  display: flex;
}

.license__img {
  max-width: 17.5rem;
  min-width: 17.5rem;
  width: 100%;
  margin-right: 1.25rem;
}

.license__img img {
  width: 100%;
}

.license__text {
  font-size: 1.125rem;
  line-height: 2.125rem;
  height: 48rem;
  overflow: hidden;
}

.license__text .mCSB_scrollTools .mCSB_draggerRail {
  background: transparent;
}

.license__text .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background: #00B21D;
}

.request__content-wrap {
  background: #00B21D;
}

.request__content {
  display: flex;
  justify-content: center;
  position: relative;
  padding: 1.5625rem 12.5rem 1.875rem 12.5rem;
}

.request__title {
  padding: 0 11.25rem;
}

.request__content-img {
  max-width: 11.25rem;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: -0.1875rem;
}

.request__content-img img {
  width: 100%;
}

.contact-form {
  max-width: 22rem;
  width: 100%;
  margin: 0 auto;
}

.contact-form form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.contact-form__field {
  margin-bottom: 0.625rem;
}

.contact-form__field.capcha{
  width: 100%;
}

.contact-form__field.capcha input{
  width: 100%;
  height: 2.1875rem;
  border: 2px solid #fff;
  padding: 0.3125rem 1.25rem;
  background: #fff;
  color: #000;
  font-size: 15px;
  resize: none;
  font-family: "ProximaNova", Helvetica, sans-serif;
}

.contact-form__field.capcha input::-webkit-input-placeholder {
  color: #000;
}

.contact-form__field.capcha input:-moz-placeholder {
  color: #000;
}

.contact-form__field.capcha input::-moz-placeholder {
  color: #000;
}

.contact-form__field.capcha input:-ms-input-placeholder {
  color: #000;
}

.contact-form__field.capcha .selectme_forcss{
    display: flex;
    justify-content: center;
    margin-bottom: 0.625rem;
}

.contact-form__btn {
  display: flex;
  justify-content: center;
  margin-top: 0.625rem;
  width: 100%;
}

.contact-form__btn .btn {
  height: 2.1875rem;
  min-width: 10.5rem;
}

.input {
  width: calc(50% - 0.5rem);
  height: 2.1875rem;
  border: 2px solid #fff;
  /*&.small{
        height: rem(35px);
        
        input{
            font-size: rem(14px);
        }
    }*/
}

.input input,
.input textarea {
  width: 100%;
  height: 100%;
  padding: 0.3125rem 1.25rem;
  border: 0;
  background: transparent;
  color: #fff;
  font-size: 1rem;
  resize: none;
  font-family: "ProximaNova", Helvetica, sans-serif;
}

.input textarea {
  padding-top: 0.625rem;
}

.input.textarea {
  height: 6.875rem;
  width: 100%;
}

.input input::-webkit-input-placeholder {
  color: #fff;
}

.input input:-moz-placeholder {
  color: #fff;
}

.input input::-moz-placeholder {
  color: #fff;
}

.input input:-ms-input-placeholder {
  color: #fff;
}

.input textarea::-webkit-input-placeholder {
  color: #fff;
}

.input textarea:-moz-placeholder {
  color: #fff;
}

.input textarea::-moz-placeholder {
  color: #fff;
}

.input textarea:-ms-input-placeholder {
  color: #fff;
}

.spec-contacts__content {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.spec-contacts__item {
  display: flex;
  align-items: center;
  margin-right: 1.875rem;
}

.spec-contacts__item:last-child {
  margin-right: 0;
}

.spec-contacts__item-img {
  max-width: 10.5rem;
  width: 100%;
  margin-right: 1.0625rem;
}

.spec-contacts__item-img img {
  width: 100%;
}

.spec-contacts__item-name {
  font-size: 1.625rem;
  color: #00B21D;
  margin-bottom: 0.3125rem;
}

.spec-contacts__item-position {
  font-size: 1.375rem;
  color: #000;
  margin-bottom: 0.3125rem;
}

.spec-contacts__item-phones {
  display: flex;
  flex-direction: column;
}

.spec-contacts__item-phones a {
  font-size: 1.25rem;
  line-height: 1.5rem;
  color: #00B21D;
}

.footer {
  position: relative;
  z-index: 999;
  width: 100%;
  align-items: center;
  background: #404040;
}

.footer__logo {
  display: flex;
  justify-content: center;
  position: relative;
  margin-top: 0.8125rem;
  margin-bottom: 1.875rem;
  overflow: hidden;
}

.footer__logo .logo {
  max-width: 10.5rem;
  width: 100%;
}

.footer__logo .logo img {
  width: 100%;
}

.footer__logo:before {
  content: "";
  height: 3px;
  width: 50%;
  background: #00B21D;
  position: absolute;
  top: 60%;
  left: -7.5rem;
  right: auto;
  margin-top: -1px;
}

.footer__logo:after {
  content: "";
  height: 3px;
  width: 50%;
  background: #00B21D;
  position: absolute;
  top: 60%;
  left: auto;
  right: -7.5rem;
  margin-top: -1px;
}

.footer__content {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-left: -0.5rem;
  margin-right: -0.5rem;
  margin-bottom: 1.25rem;
}

.footer__item {
  width: calc(16.66% - 1rem);
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}

.footer__item-links {
  display: flex;
  flex-direction: column;
}

.footer__item-links a {
  margin-bottom: 0.625rem;
  font-size: 0.9375rem;
  color: #fff;
}

.footer__item-title {
  margin-bottom: 0.9375rem;
}

.footer__item-title a {
  font-size: 1rem;
  text-transform: uppercase;
  color: #00B21D;
}

.footer__bottom {
  margin-bottom: 0.625rem;
  padding: 0.3125rem 0;
  background: #00B21D;
}

.footer__bottom-content {
  display: flex;
  justify-content: space-between;
}

.footer__bottom-item {
  color: #000;
  font-weight: 600;
  font-size: 0.75rem;
}

.page-links__content {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-left: -0.5rem;
  margin-right: -0.5rem;
  margin-bottom: 1.25rem;
}

.page-links__content.width-33 .page-links__item {
  width: calc(33.33% - 1rem);
  padding-top: 33.33%;
}

.page-links__content.width-33 .page-links__item .page-links__item-ico {
  margin-bottom: 2.1875rem;
  max-width: 6.875rem;
  height: 6.875rem;
  width: 100%;
}

.page-links__content.width-33 .page-links__item .page-links__item-name {
  font-size: 1.625rem;
  line-height: 1.9375rem;
}

.page-links__content.width-25 .page-links__item {
  width: calc(25% - 1rem);
  padding-top: 25%;
}

.page-links__content.width-25 .page-links__item .page-links__item-ico {
  margin-bottom: 1.25rem;
  max-width: 5rem;
  height: 5rem;
  width: 100%;
}

.page-links__content.width-25 .page-links__item .page-links__item-name {
  font-size: 1.375rem;
  line-height: 1.625rem;
}

.page-links__item {
  background: #00B21D;
  border: 2px solid #00B21D;
  margin-left: 0.5rem;
  margin-right: 0.5rem;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.page-links__item:hover {
  background: rgba(0, 178, 29, 0.6);
}

.page-links__item:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  left: 0;
  top: 0;
  border: 2px solid #fff;
}

.page-links__item-content {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.page-links__item-ico {
  display: flex;
  justify-content: center;
}

.page-links__item-ico .svg {
  width: 100%;
  height: 100%;
}

.page-links__item-name {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-weight: 600;
}

.page-links-description {
  display: flex;
  flex-direction: column;
}

.page-links-description__title {
  font-size: 1.625rem;
  line-height: 1.9375rem;
  text-transform: uppercase;
  margin-bottom: 2.1875rem;
  font-weight: 600;
  color: #00B21D;
}

.page-links-description__left {
  width: 100%;
  margin-bottom: 4.375rem;
}

.page-links-description__right {
  width: 100%;
}

.page-links-description__right .page-links-description__title {
  text-align: center;
  text-transform: capitalize;
}

.page-links-description__text {
  font-size: 1.125rem;
  line-height: 1.9375rem;
  color: #000;
}

.page-links-description__img {
  max-width: 7.1875rem;
  margin: 0 auto;
}

.page-links-description__img img {
  width: 100%;
}

.nassr {
  display: flex;
  justify-content: center;
}

.nassr__img {
  max-width: 11.875rem;
  min-width: 11.875rem;
  width: 100%;
  margin-right: 3.4375rem;
}

.nassr__img img {
  width: 100%;
}

.nassr__title {
  text-transform: uppercase;
  font-weight: 400;
  margin-bottom: 1.25rem;
  color: #000;
  font-size: 1.5rem;
}

.nassr__list ul li {
  margin-bottom: 0.9375rem;
  margin-top: 0.9375rem;
  font-size: 1.125rem;
  line-height: 1.5rem;
  color: #000;
  display: flex;
      align-items: flex-start;
}

/*.nassr__list ul li:before {
content: "";
    width: 0.6rem;
    height: 0.6rem;
    min-width: 0.6rem;
    border-radius: 50%;
    display: inline-block;
    background: #00b21d;



}*/

.inner-page__img {
  float: left;
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin-right: 3.75rem;
  margin-left: 3.75rem;
  margin-bottom: 5.3125rem;
}

.inner-page__img-ico {
  max-width: 10.625rem;
  width: 100%;
  display: flex;
  justify-content: center;
  margin: 0  auto;
  margin-bottom: 3.75rem;
  margin-top: 0.625rem;
}

.inner-page__img-ico span {
  width: 100%;
  height: 100%;
}

.inner-page__img-ico svg {
  width: 100%;
  height: 100%;
}

.inner-page__img-ico path {
  fill: #00B21D;
}

.inner-page__img-ico circle {
  fill: #00B21D;
}

.inner-page__img-ico rect {
  fill: #00B21D;
}

.inner-page__btn {
  display: flex;
  justify-content: center;
}

.inner-page__text {
  font-size: 1.125rem;
  line-height: 1.625rem;
}

.inner-page__text p {
  font-size: 1.125rem;
  line-height: 1.625rem;
  margin-bottom: 1.25rem;
}

.inner-page-description-wrap {
  padding-top: 0;
}

.inner-page-description__title {
  font-size: 1.625rem;
  line-height: 2rem;
  margin-bottom: 1.25rem;
  text-align: center;
  text-transform: uppercase;
  color: #000;
  font-weight: 400;
}

.inner-page-description__text {
  font-size: 1.125rem;
  line-height: 1.625rem;
}

.contants__content {
  display: flex;
  flex-wrap: wrap;
}

.contants__left {
  width: 25%;
  margin-right: 1.875rem;
}

.contants__right {
  width: calc(75% - 2rem);
}

.contants__item {
  margin-bottom: 1.25rem;
}

.contants__item-title {
  font-weight: 600;
  color: #00B21D;
  font-size: 1.125rem;
  text-transform: uppercase;
  margin-bottom: 0.625rem;
}

.contants__item-text {
  font-size: 1.125rem;
  line-height: 1.9375rem;
}

.contants__item-text a {
  display: block;
  font-size: 1.125rem;
}

.contants__item-text.social-links a{
  display: inline-block;
  margin-right: 0.5rem;
}

.contants__btn {
  display: flex;
}

.modal-wrap {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
  transition: all 0.5s ease;
  visibility: hidden;
  opacity: 0;
}

.modal-wrap.visible {
  opacity: 1;
  visibility: visible;
}

.modal-wrap .modal-overlay {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  background: #000;
}

.modal-wrap .modal-close {
  position: absolute;
  right: 0.8125rem;
  top: 0.8125rem;
  width: 1.3125rem;
  height: 1.3125rem;
  display: inline-block;
  background: url(../img/close.svg) 0 0 no-repeat;
  background-size: 100%;
  cursor: pointer;
}

.modal-form-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  text-transform: uppercase;
  cursor: pointer;
  padding: 0 0.9375rem;
  height: 1.875rem;
  font-size: 0.9375rem;
  line-height: 1;
  transition: all .3s;
  outline: none;
  box-shadow: none;
  border: 1px solid #00B21D;
  text-decoration: none;
  font-family: "ProximaNova", Helvetica, sans-serif;
  color: #fff;
  background: #00B21D;
  max-width: 10.5rem;
  width: 100%;
}

.modal-form-btn:hover {
  background: #fff;
  color: #00B21D;
}

.my-modal {
  position: relative;
  z-index: 20;
  background: #B8FBC3;
  max-width: 33.4375rem;
  width: 100%;
  padding-top: 1.25rem;
  padding-bottom: 2.5rem;
  overflow-y: auto;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
  border: 0.375rem solid #00B21D;
}

.modal__title {
  margin-bottom: 1.5625rem;
  color: #00B21D;
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 600;
  text-align: center;
}

.modal-form {
  max-width: 21.875rem;
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.modal-form__field {
  margin-bottom: 1.25rem;
  width: 100%;
}

.modal-form__btn {
  display: flex;
  justify-content: center;
  width: 100%;
}

.input {
  height: 2.25rem;
  border: 2px solid #00B21D;
  background: #fff;
}

.input input,
.input textarea {
  width: 100%;
  height: 100%;
  padding: 3px 0.625rem;
  border: 0;
  background: transparent;
  color: #000;
  font-size: 0.975rem;
  resize: none;
  font-weight: 400;
  font-family: "ProximaNova", Helvetica, sans-serif;
}

.input textarea {
  padding-top: 0.625rem;
}

.input.textarea {
  height: 6.875rem;
}

.input input::-webkit-input-placeholder {
  color: #000;
}

.input input:-moz-placeholder {
  color: #000;
}

.input input::-moz-placeholder {
  color: #000;
}

.input input:-ms-input-placeholder {
  color: #000;
}

.input textarea::-webkit-input-placeholder {
  color: #000;
}

.input textarea:-moz-placeholder {
  color: #000;
}

.input textarea::-moz-placeholder {
  color: #000;
}

.input textarea:-ms-input-placeholder {
  color: #000;
}

@media (max-width: 1399px) {
  html {
    font-size: 0.75rem;
  }

  .services__item-ico {
    max-width: 5rem;
    margin: 0 auto;
    margin-bottom: 1.25rem;
  }

  .services__item-ico img {
    width: 100%;
    height: 100%;
  }

  .warranty__item-ico {
    max-width: 5rem;
    margin: 0 auto;
    margin-bottom: 1.25rem;
  }

  .warranty__item-ico img {
    width: 100%;
    height: 100%;
  }
}

@media (max-width: 991px) {
  html {
    font-size: 0.6875rem;
  }
}

@media (max-width: 767px) {
  html {
    font-size: 1rem;
  }

  .header .logo {
    max-width: 12.5rem;
  }

  .header__toggle-menu {
    display: block;
  }

  .header-phones__ico {
    display: none;
  }

  .header-phones__links {
    background: transparent;
    border-radius: 0;
    padding: 0;
    position: relative;
    opacity: 1;
    visibility: visible;
    top: 0;
    right: 0;
    text-align: center;
  }

  .header-phones__links a {
    margin-bottom: 0.5rem;
    line-height: 1.5rem;
  }

  .btn {
    min-width: 12.5rem;
    height: 2.5rem;
    font-size: 0.875rem;
  }

  .service-btn {
    max-width: 8.125rem;
    font-size: 0.875rem;
    height: 1.875rem;
  }

  .nav {
    transform: translateY(-100%);
    top: 0;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    opacity: 0.9;
    z-index: 7500;
    transition: all 0.5s ease;
  }

  .nav.active {
    transform: translateY(0);
  }

  .nav ul {
    flex-direction: column;
    justify-content: center;
    height: 100%;
  }

  .nav ul li {
    margin-right: 0;
    margin-bottom: 0.9375rem;
  }

  .nav ul li a {
    color: #fff;
  }

  .title {
    font-size: 1rem;
  }

  .slider .slick-dots {
    padding-right: 0;
    justify-content: center;
    margin-top: 15px;
  }

  .slider .slick-dots li {
    width: 18px;
    height: 18px;
    border-width: 1px;
  }

  .slider__slide:before {
    width: 100%;
    height: 100%;
    border: 0.375rem solid #00B21D;
  }

  .slider__slide-content {
    width: 100%;
    margin-top: 0;
    padding: 50px 25px;
  }

  .slider__slide-tags {
    display: flex;
    justify-content: center;
  }

  .slider__slide-tags span {
    font-size: 0.875rem;
    display: flex;
    align-items: center;
  }

  .slider__slide-tags span:after {
    margin: 0 3px;
  }

  .slider__slide-title {
    font-size: 1.25rem;
    line-height: 1.5rem;
    text-align: center;
    margin-bottom: 3.125rem;
  }

  .slider__slide-title br {
    display: none;
  }

  .slider__slide-img {
    display: none;
  }

  .slider__slide-btn {
    display: flex;
    justify-content: center;
  }

  .services__item {
    width: calc(33.33% - 3rem);
  }

  .services__item-ico {
    height: 3.75rem;
  }

  .services__item-name {
    font-size: 1rem;
  }

  .services__item-divider {
    height: 0.25rem;
    max-width: 3.75rem;
    margin-bottom: 0.625rem;
  }

  .services__item-text {
    margin-bottom: 0.625rem;
    font-size: 0.875rem;
    line-height: 1.125rem;
  }

  .warranty__item-ico {
    height: 3.75rem;
  }

  .warranty__item-name {
    font-size: 1rem;
  }

  .warranty__item-text {
    font-size: 0.875rem;
    line-height: 1.125rem;
  }

  .exclusive__img {
    display: none;
  }

  .exclusive__content {
    padding: 0 0.9375rem;
  }

  .exclusive__title {
    font-size: 1.125rem;
    line-height: 1.5rem;
  }

  .exclusive__subtitle {
    font-size: 1rem;
    line-height: 1.125rem;
  }

  .exclusive__list ul li {
    font-size: 0.875rem;
    line-height: 1.75rem;
  }

  .exclusive__list ul li:before {
    top: 0.625rem;
    width: 0.3125rem;
    height: 0.3125rem;
  }

  .exclusive__btn {
    display: flex;
    justify-content: center;
  }

  .license__content {
    flex-wrap: wrap;
  }

  .license__img {
    max-width: 100%;
    min-width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 1.25rem;
    order: 2;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

  }

  .license__img a{
    width: 48%;
  }

  .license__text {
    font-size: 0.875rem;
    line-height: 1.25rem;
    order: 1;
    height: 20rem;
  }

  .request__content {
    padding: 1.5625rem 0 1.875rem 0;
  }

  .request__title {
    padding: 0;
  }

  .request__content-img {
    display: none;
  }

  .input {
    width: 100%;
  }

  .input input,
  .input textarea {
    font-size: 0.875rem;
  }

  .spec-contacts__item {
    margin-bottom: 1.25rem;
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .spec-contacts__item-img {
    max-width: 8.125rem;
  }

  .spec-contacts__item-name {
    font-size: 1.125rem;
  }

  .spec-contacts__item-position {
    font-size: 1rem;
  }

  .spec-contacts__item-phones a {
    font-size: 1rem;
  }

  .footer__logo {
    margin-bottom: 1.25rem;
  }

  .footer__logo .logo {
    max-width: 6.25rem;
  }

  .footer__logo:before {
    left: -5.625rem;
  }

  .footer__logo:after {
    right: -5.625rem;
  }

  .footer__item {
    width: calc(33.33% - 1rem);
    margin-bottom: 1.25rem;
  }

  .page-links__content.width-33 .page-links__item .page-links__item-ico {
    max-width: 2.5rem;
    height: 2.5rem;
  }

  .page-links__content.width-33 .page-links__item .page-links__item-name {
    font-size: 0.875rem;
    line-height: 1.25rem;
  }

  .page-links__content.width-25 .page-links__item .page-links__item-ico {
    max-width: 2.5rem;
    height: 2.5rem;
  }

  .page-links__content.width-25 .page-links__item .page-links__item-name {
    font-size: 0.875rem;
    line-height: 1.25rem;
  }

  .page-links-description {
    flex-wrap: wrap;
  }

  .page-links-description__title {
    font-size: 1rem;
    line-height: 1.25rem;
  }

  .page-links-description__left {
    width: 100%;
    margin-bottom: 3.125rem;
  }

  .page-links-description__right {
    width: 100%;
  }

  .page-links-description__text {
    font-size: 0.875rem;
    line-height: 1.5rem;
  }

  .nassr__img {
    max-width: 7.5rem;
    min-width: 7.5rem;
    margin-right: 1.25rem;
  }

  .nassr__title {
    font-size: 1.125rem;
  }

  .nassr__list ul li {
    margin-bottom: 0.625rem;
    font-size: 0.75rem;
    line-height: 1rem;
  }

/*  .nassr__list ul li:before {
    min-width: 0.9375rem;
    width: auto;
    height: 0.6875rem;
  }*/

  .inner-page__img {
    margin-right: 1.25rem;
    margin-left: 1.25rem;
    margin-bottom: 1.5625rem;
  }

  .inner-page__text {
    font-size: 0.875rem;
    line-height: 1.5rem;
  }

  .inner-page__text p {
    font-size: 0.875rem;
    line-height: 1.5rem;
  }

  .inner-page-description__title {
    font-size: 1.125rem;
    line-height: 1.5rem;
  }

  .inner-page-description__text {
    font-size: 0.875rem;
    line-height: 1.125rem;
  }

  .contants__left {
    width: 100%;
    margin-bottom: 1.875rem;
    margin-right: 0;
  }

  .contants__right {
    width: 100%;
  }

  .contants__item-title {
    text-align: center;
  }

  .contants__item-text {
    text-align: center;
  }

  .contants__btn {
    justify-content: center;
  }

  .modal-form__field {
    width: 100%;
  }
}

@media (max-width: 624px) {
  .services__item {
    width: calc(50% - 1rem);
  }

  .warranty__item {
    width: calc(50% - 1rem);
    margin-bottom: 1.25rem;
  }
}

@media (max-width: 599px) {
  .page-links__content.width-25 .page-links__item {
    width: calc(50% - 1rem);
    padding-top: 50%;
    margin-bottom: 16px;
  }
}

@media (max-width: 499px) {
  .footer__item {
    width: calc(50% - 1rem);
  }

  .footer__item-links a {
    font-size: 0.75rem;
  }

  .footer__item-title a {
    font-size: 0.875rem;
  }

  .footer__bottom-content {
    flex-direction: column;
    align-items: center;
  }

  .footer__bottom-item {
    margin-bottom: 10px;
  }

  .footer__bottom-item:last-child {
    margin-bottom: 0;
  }

  .page-links__content.width-33 .page-links__item {
    width: calc(50% - 1rem);
    padding-top: 50%;
    margin-bottom: 16px;
  }
}

@media (max-width: 479px) {
  .spec-contacts__item {
    flex-direction: column;
    margin-right: 0;
  }

  .spec-contacts__item-img {
    margin-bottom: 0.625rem;
    margin-right: 0;
  }

  .spec-contacts__item-name {
    text-align: center;
  }

  .spec-contacts__item-position {
    text-align: center;
  }

  .spec-contacts__item-phones a {
    text-align: center;
  }

  .nassr {
    flex-direction: column;
    align-items: center;
  }

  .nassr__img {
    margin-right: 0;
    margin-bottom: 20px;
  }

  .nassr__title {
    text-align: center;
  }

  .inner-page__img {
    float: none;
  }
}

@media (max-width: 399px) {
  .slider__slide-tags span {
    font-size: 11px;
  }

  .slider__slide-title {
    font-size: 16px;
  }

  .services__item {
    width: 100%;
  }

  .warranty__item {
    width: 100%;
  }

  .warranty__item-text {
    text-align: center;
  }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  body {
    display: block;
  }
}

.editor-text ul li:before{
  content: "•";
  font-size: 2rem;
    /*min-width: 0.6rem;
    max-width: 0.6rem;
    height: 0.6rem;
    min-width: 0.6rem;
    border-radius: 50%;*/
    color: #00B21D;
    display: inline-block;
    /*background: #00b21d;*/
    margin-right: 0.3rem;
    position: relative;
    top: 0.2rem;
}

.c-green{
      color: #000;
  font-weight: 900;
  font-style: italic;
}

.bold{
  font-weight: 500;
}

.italic{

  color: #00B21D;
}




.inner-page-table {
  border: 1px solid #00B21D;
}

.inner-page-table__row {
  width: 100%;
  display: flex;
  justify-content: center;
  /*margin-left: rem(-8px);
        margin-right: rem(-8px);*/
}

.inner-page-table__row:nth-child(odd) {
  background: #00B21D;
  color: #fff;
}

.inner-page-table__cel {
  display: flex;
  align-items: center;
  width: 50%;
  padding: 0.625rem;
  line-height: 1.125rem;
}

.inner-page-table__cel:nth-child(1) {
  justify-content: flex-start;
}

.inner-page-table__cel:nth-child(2) {
  justify-content: center;
  text-align: center;
}

